/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;}

/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display: block;}
body {line-height: 1;}
blockquote,q {quotes: none;}
blockquote:before,blockquote:after,q:before,q:after {content: ''; content: none;}
table {border-collapse: collapse;border-spacing: 0;}

/* 

Temporary CSS for Header as we transition to new templates

*/

/* Base Typography*/
.containerNewHeader h1 { font-size: 24px; line-height: 36px; }
.containerNewHeader h2 { font-size: 18px; line-height: 18px; }
.containerNewHeader h3, .containerNewHeader h4, .containerNewHeader h5, .containerNewHeader h6 { font-size: 12px; line-height: 18px; margin-bottom: 18px; }
.containerNewHeader h1, .containerNewHeader h2, .containerNewHeader h3, .containerNewHeader h4, .containerNewHeader h5, .containerNewHeader h6, .containerNewHeader strong { font-weight: bold; }
.containerNewHeader abbr, .containerNewHeader acronym { border-bottom: 1px dotted #000; cursor: help; } 
.containerNewHeader em { font-style: italic; }
.containerNewHeader ol, .containerNewHeader ul, .containerNewHeader dl { margin-left: 0; }
.containerNewHeader blockquote { margin-bottom: 18px; }
.containerNewHeader ol { list-style: decimal outside; margin-bottom: 0; font-weight: bold;}
.containerNewHeader ul { list-style: disc inside; margin-bottom: 0; padding: 0; }
.containerNewHeader ol li, .containerNewHeader ul li { padding: 2px 0 2px 0; margin-left: 0; }
.containerNewHeader dl .containerNewHeader dd { margin-left: 0; }
.containerNewHeader th,.containerNewHeader td { padding:.5em; }
.containerNewHeader th { font-weight: bold; text-align: center; }
.containerNewHeader caption { margin-bottom: 9px; text-align: center; }
.containerNewHeader p { margin-bottom: 18px; }
.containerNewHeader ::selection { background: #a1e4fd; }
.containerNewHeader ::-moz-selection { background: #a1e4fd; }
.containerNewHeader a { text-decoration: none; color: #26c4ff; } 
.containerNewHeader .content a { color: #26c4ff; border-bottom: 1px dotted #26c4ff; }
.containerNewHeader .content a:visited, .containerNewHeader a:hover, .containerNewHeader a:active { border-bottom: 1px solid #B2E9FD; color: #B2E9FD; background: none; }
.containerNewHeader a.noBorder, .containerNewHeader a.noBorder:visited, .containerNewHeader a.noBorder:hover, .containerNewHeader a.noBorder:active { border: 0 !important;} /* Apply this class to links that contain an image */
.containerNewHeader .borderDottedTop { border-top: 1px dotted #676767; }
.containerNewHeader hr { border: 0; width: 100%; color: #676767; background-color: #676767; height: 1px; }
.containerNewHeader ul.navigation { list-style: none; }
.containerNewHeader .right { float: right; }
.containerNewHeader .left { float: left; }
.containerNewHeader .offWhite { background: #f6f6f6 !important; }
.containerNewHeader .copy { padding: 10px;}
.containerNewHeader p.largeText {font-size: 18px; line-height: 24px; font-weight: bold; color: #fff000; }
.containerNewHeader p.smallText { font-size: 11px; }
.containerNewHeader span.white { color: #fff; }
.containerNewHeader span.blue { color: #00b0f2; }
.containerNewHeader span.paddingLeft { padding-left: 4px; }
.containerNewHeader a#startcontent, .containerNewHeader div#skiplink, .containerNewHeader div#skiplink a { text-indent: -9999px; height: 0; line-height: 0; padding: 0; margin: 0; font-size: 0; }

/* Base Layout */
.containerNewHeader { text-align: center; font-family: "Lucida Grande", Arial, sans-serif; font-size: 12px; line-height: 18px; background-repeat: no-repeat; background-attachment: fixed; background-position: top center; margin: 0 auto; width: 978px; padding: 0 4px 0 0; }
.containerNewHeader .container { text-align: left; width: 978px; margin: 0 auto; border-left: 2px solid #26c4ff;border-right: 2px solid #26c4ff;border-bottom: 2px solid #26c4ff; background: #fff; clear:both; position: relative; }

/* Header */
.containerNewHeader .utility { width: 978px; margin: 0 auto; padding: 0; overflow: hidden; background: #f2f2f2; }
.containerNewHeader .utility ul { float: right; font-size: 10px; margin: 8px 6px 7px 0; padding: 0; font-weight: bold; width: auto; }
.containerNewHeader .utility ul li { display: block; float: left; border-left: 1px solid #000; padding: 0 8px 0 8px; margin: 0; line-height: 11px; }
.containerNewHeader .utility ul li.first { border: 0; }
.containerNewHeader .utility ul li a { border-bottom: 0; color: #000; }
.containerNewHeader .utility ul li a:hover, .containerNewHeader #utility ul li a:focus { color: #26c4ff; border-bottom: 1px solid #26c4ff; }

/* Ticker Colors */
span.green { color: #486617; }
span.darkBlue { color: #172b65; }
span.red { color: #b00; }
span.yellow { color: #d8ff00; }
span.purple { color: #9800e7; }

/* Category Navigation */
.containerNewHeader .categoriesSearch { background: #232323; overflow: hidden; width: 978px; border-bottom: 2px solid #676767; padding: 3px 0 2px 0; }
.containerNewHeader .categories { float: left; width: auto; margin: 0; }
.containerNewHeader .categories ul { margin: 0 0 0 10px; }
.containerNewHeader .categories li { float: left; margin: 0; line-height: 10px; }
.containerNewHeader .categories ul li#sparknotesCategory a { text-indent: -9999px; background: url(http://img.sparknotes.com/images/new_global/globalNavSprite.png) 0px 0px no-repeat; width: 198px; height: 41px; display: block; border-bottom: none; margin-right: 28px; }
.containerNewHeader .categories ul li#sparknotesCategory a:hover { background-position: -198px 0; }
.containerNewHeader .categories ul li#life a { display: block; text-indent: -9999px; background: url(http://img.sparknotes.com/images/new_global/globalNavSprite.png) -396px 0px no-repeat; width: 32px; height: 10px; border-bottom: none; margin: 20px 5px 0 0; }
.containerNewHeader .categories ul li#life a:hover { background-position: -396px -10px; }
.containerNewHeader .categories ul li#theInternets a { display: block; text-indent: -9999px; background: url(http://img.sparknotes.com/images/new_global/globalNavSprite.png) -428px 0px no-repeat; width: 108px; height: 10px; border-bottom: none; margin: 20px 2px 0 0; }
.containerNewHeader .categories ul li#theInternets a:hover { background-position: -428px -10px; }
.containerNewHeader .categories ul li#school a { display: block; text-indent: -9999px; background: url(http://img.sparknotes.com/images/new_global/globalNavSprite.png) -536px 0px no-repeat; width: 63px; height: 10px; border-bottom: none; margin: 20px 2px 0 0; }
.containerNewHeader .categories ul li#school a:hover { background-position: -536px -10px; }
.containerNewHeader .categories ul li#beauty a { display: block; text-indent: -9999px; background: url(http://img.sparknotes.com/images/new_global/globalNavSprite.png) -598px 0px no-repeat; width: 53px; height: 10px; border-bottom: none; margin: 20px 4px 0 0; }
.containerNewHeader .categories ul li#beauty a:hover { background-position: -598px -10px; }
.containerNewHeader .categories ul li#celebs a { display: block; text-indent: -9999px; background: url(http://img.sparknotes.com/images/new_global/globalNavSprite.png) -653px 0px no-repeat; width: 118px; height: 10px; border-bottom: none; margin: 20px 2px 0 0; }
.containerNewHeader .categories ul li#celebs a:hover { background-position: -653px -10px; }
.containerNewHeader .categories ul li#fashion a { display: block; text-indent: -9999px; background: url(http://img.sparknotes.com/images/new_global/globalNavSprite.png) -771px 0px no-repeat; width: 61px; height: 10px; border-bottom: none; margin: 20px 2px 0 0; }
.containerNewHeader .categories ul li#fashion a:hover { background-position: -771px -10px; }

/* Search */
.containerNewHeader .search { height: 35px; }
.containerNewHeader .searchNew { float: right; width: 265px; }
.containerNewHeader .searchNew legend { text-indent: -9999px; height: 0; line-height: 0; }
.containerNewHeader fieldset.search { border: none; width: 265px; margin: 0 auto; background: #222; padding: 5px 10px 0 0; }
.containerNewHeader .searchNew input, .containerNewHeader .searchNew button { border: none; float: left; }
.containerNewHeader .searchNew input.box { font-size: 14px; width: 206px; height: 35px; background: transparent url(http://img.sparknotes.com/images/new_global/searchBox1.png) no-repeat; margin: 0; padding: 0 0 0 10px; }
.containerNewHeader .searchNew button.btn { width: 49px; height: 35px; cursor: pointer; text-indent: -9999px; background: transparent url(http://img.sparknotes.com/images/new_global/searchBox1.png) no-repeat bottom right; }
.containerNewHeader .searchNew button.btn:hover { background: transparent url(http://img.sparknotes.com/images/new_global/searchBox1.png) no-repeat top right; }

/* Autocomplete */
.ac_results { padding: 0px; border: 2px solid #373737; background-color: #FFF; overflow: hidden; z-index: 99999; width: 212px !important;}
.ac_results ul { width: 212px; list-style-position: outside; list-style: none; padding: 0; margin: 0; }
.ac_results li { margin: 0px; padding: 5px 8px 5px 8px; cursor: default; display: block; font: menu; font-size: 12px; line-height: 16px; overflow: hidden; text-align: left; }
.ac_odd { background-color: #EAF4F6; }
.ac_even { background-color: #f6f6f6; }
.ac_over { background-color: #26c4ff; }

/* Category Navigation */
.containerNewHeader .categoriesSearch { background: #232323; overflow: hidden; width: 978px; border-bottom: 2px solid #676767; padding: 3px 0 2px 0; }
.containerNewHeader .categories { float: left; width: auto; margin: 0; }
.containerNewHeader .categories ul { margin: 0 0 0 10px; }
.containerNewHeader .categories li { float: left; margin: 0; line-height: 10px; }
.containerNewHeader .categories ul li#sparknotesCategory a { text-indent: -9999px; background: url(http://img.sparknotes.com/images/new_global/globalNavSpriteRevised.png) 0px 0px no-repeat; width: 198px; height: 41px; display: block; border-bottom: none; margin-right: 28px; }
.containerNewHeader .categories ul li#sparknotesCategory a:hover { background-position: -198px 0; }
.containerNewHeader .categories ul li#life a { display: block; text-indent: -9999px; background: url(http://img.sparknotes.com/images/new_global/globalNavSpriteRevised.png) -396px 0px no-repeat; width: 34px; height: 10px; border-bottom: none; margin: 20px 5px 0 4px; }
.containerNewHeader .categories ul li#life a:hover { background-position: -396px -10px; }
.containerNewHeader .categories ul li#theInternets a { display: block; text-indent: -9999px; background: url(http://img.sparknotes.com/images/new_global/globalNavSpriteRevised.png) -430px 0px no-repeat; width: 114px; height: 10px; border-bottom: none; margin: 20px 2px 0 0; }
.containerNewHeader .categories ul li#theInternets a:hover { background-position: -430px -10px; }
.containerNewHeader .categories ul li#beauty a { display: block; text-indent: -9999px; background: url(http://img.sparknotes.com/images/new_global/globalNavSpriteRevised.png) -543px 0px no-repeat; width: 65px; height: 10px; border-bottom: none; margin: 20px 4px 0 0; }
.containerNewHeader .categories ul li#beauty a:hover { background-position: -543px -10px; }
.containerNewHeader .categories ul li#celebs a { display: block; text-indent: -9999px; background: url(http://img.sparknotes.com/images/new_global/globalNavSpriteRevised.png) -608px 0px no-repeat; width: 62px; height: 10px; border-bottom: none; margin: 20px 2px 0 0; }
.containerNewHeader .categories ul li#celebs a:hover { background-position: -608px -10px; }
.containerNewHeader .categories ul li#fashion a { display: block; text-indent: -9999px; background: url(http://img.sparknotes.com/images/new_global/globalNavSpriteRevised.png) -670px 0px no-repeat; width: 71px; height: 10px; border-bottom: none; margin: 20px 2px 0 0; }
.containerNewHeader .categories ul li#fashion a:hover { background-position: -670px -10px; }
.containerNewHeader .categories ul li#mindhut a { display: block; text-indent: -9999px; background: url(http://img.sparknotes.com/images/new_global/globalNavSpriteRevised.png) -741px 0px no-repeat; width: 80px; height: 10px; border-bottom: none; margin: 20px 2px 0 0; }
.containerNewHeader .categories ul li#mindhut a:hover { background-position: -741px -10px; }

/* Search */
.containerNewHeader .searchNew { float: right; width: 265px; padding: 0 10px 0 0; }
.containerNewHeader .searchNew legend { text-indent: -9999px; height: 0; line-height: 0; }
.containerNewHeader fieldset.search { border: none; width: 265px; margin: 0 auto; background: #222; padding: 5px 10px 0 0; }
.containerNewHeader .searchNew input, .searchNew button { border: none; float: left; }
.containerNewHeader .searchNew input.box { font-size: 14px; width: 206px; height: 35px; background: transparent url(http://img.sparknotes.com/images/new_global/searchBox1.png) 0 0 no-repeat; margin: 0; padding: 0 0 0 10px; }
.containerNewHeader .searchNew button.btn { width: 49px; height: 35px; cursor: pointer; text-indent: -9999px; background: transparent url(http://img.sparknotes.com/images/new_global/searchBox1.png) no-repeat bottom right; }
.containerNewHeader .searchNew button.btn:hover { background: transparent url(http://img.sparknotes.com/images/new_global/searchBox1.png) no-repeat top right; }

/* Autocomplete */
.ac_results { padding: 0px; border: 2px solid #373737; background-color: #FFF; overflow: hidden; z-index: 99999; width: 212px !important;}
.ac_results ul { width: 212px; list-style-position: outside; list-style: none; padding: 0; margin: 0; }
.ac_results li { margin: 0px; padding: 5px 8px 5px 8px; cursor: default; display: block; font: menu; font-size: 12px; line-height: 16px; overflow: hidden; text-align: left; }
.ac_odd { background-color: #EAF4F6; }
.ac_even { background-color: #f6f6f6; }
.ac_over { background-color: #26c4ff; }

/* Global Navigation */
.containerNewHeader li#home a { text-indent: -9999px; background: url(http://img.sparknotes.com/images/new_global/globalNavSpriteRevised.png) 0px -42px no-repeat; width: 116px; height: 45px; display: block; border-bottom: none; }
.containerNewHeader li#home.current a { background-position: 0px -87px; }
.containerNewHeader li#home a:hover { background-position: 0px -132px; }
.containerNewHeader li#sparknotes a { text-indent: -9999px; background: url(http://img.sparknotes.com/images/new_global/globalNavSpriteRevised.png) -116px -42px no-repeat; width: 223px; height: 45px; display: block; border-bottom: none; }
.containerNewHeader li#sparknotes.current a { background-position: -116px -87px; }
.containerNewHeader li#sparknotes a:hover, .containerNewHeader li#sparknotes.active a { background-position: -116px -132px; }
.containerNewHeader li#noFear a { text-indent: -9999px; background: url(http://img.sparknotes.com/images/new_global/globalNavSpriteRevised.png) -339px -42px no-repeat; width: 150px; height: 45px; display: block; border-bottom: none; }
.containerNewHeader li#noFear.current a { background-position: -339px -87px; }
.containerNewHeader li#noFear a:hover, .containerNewHeader li#noFear.active a { background-position: -339px -132px; }
.containerNewHeader li#testPrep a { text-indent: -9999px; background: url(http://img.sparknotes.com/images/new_global/globalNavSpriteRevised.png) -489px -42px no-repeat; width: 185px; height: 45px; display: block; border-bottom: none; }
.containerNewHeader li#testPrep.current a { background-position: -489px -87px; }
.containerNewHeader li#testPrep a:hover, .containerNewHeader li#testPrep.active a { background-position: -489px -132px; }
.containerNewHeader li#video a { text-indent: -9999px; background: url(http://img.sparknotes.com/images/new_global/globalNavSpriteRevised.png) -674px -42px no-repeat; width: 116px; height: 45px; display: block; border-bottom: none; }
.containerNewHeader li#video.current a { background-position: -674px -87px; }
.containerNewHeader li#video a:hover, .containerNewHeader li#video.active a { background-position: -674px -132px; }
.containerNewHeader li#sparkLife a { text-indent: -9999px; background: url(http://img.sparknotes.com/images/new_global/globalNavSpriteRevised.png) -790px -42px no-repeat; width: 188px; height: 45px; display: block; border-bottom: none; }
.containerNewHeader li#sparkLife.current a { background-position: -790px -87px; }
.containerNewHeader li#sparkLife a:hover, .containerNewHeader li#sparkLife.active a { background-position: -790px -132px; }

/* Global Navigation Dropdowns */
.containerNewHeader #global-header-tabs { background: #373737; height: 45px; margin: 0 auto; width: 978px; padding: 0; }
.containerNewHeader ul#nav-global { margin: 0; width: 100%; padding: 0; }
.containerNewHeader #nav-global li { float: left; position: relative; text-align: left; margin: 0; padding: 0;z-index: 996; }
.containerNewHeader #nav-global li.imgReplace .nav-panel a { text-indent: 0; width: auto; height: auto; padding: 4px 8px 4px 10px; background: none; } 
.containerNewHeader #nav-global li.imgReplace .nav-panel a:hover { background: #a1e4fd; }
.containerNewHeader #nav-global .nav-panel li.title a { text-transform: uppercase; border-bottom: 1px dotted #676767; margin: 9px 10px 2px 9px; padding: 0 0 9px 2px; font-weight: bold;}
.containerNewHeader #nav-global li.imgReplace .nav-panel li.unlinkedTitle { text-transform: uppercase; border-bottom: 1px dotted #676767; margin: 9px 10px 2px 9px; padding: 0 0 9px 2px; font-weight: bold; display: block; width: auto; text-indent: 0; height: auto;}
.containerNewHeader #nav-global .nav-panel li.title a:hover, .containerNewHeader #nav-global .nav-panel li.categoryMain a:hover, .containerNewHeader #nav-global .nav-panel li.categoryMainAZ a:hover, .containerNewHeader #nav-global li.imgReplace .nav-panel li.categoryMainAuthorAZ a:hover { background: none; color: #26c4ff; } 
.containerNewHeader #nav-global .nav-panel li.categoryMain a { border-bottom: 1px dotted #676767; margin: 0 9px; padding: 6px 2px 9px; font-weight: bold; }
.containerNewHeader #nav-global .nav-panel li.categoryMainAZ a { margin: 0 9px; padding: 7px 2px 3px; font-weight: bold;}
.containerNewHeader #nav-global .nav-panel li.categoryMainAuthorAZ a { margin: 0 9px; padding: 7px 2px 3px; font-weight: bold; border-top : 1px dotted #676767; }
.containerNewHeader #nav-global .nav-panel li.seeAll a { color: #26c4ff; margin-top: 4px; font-weight: bold; }
.containerNewHeader #nav-global .nav-panel li.seeAll a:hover { color: #000; }
.containerNewHeader #nav-global .nav-panel li.alpha ul { overflow: hidden; display: block; padding: 4px 10px 0 10px; margin:0; width: 140px; height: 84px; position: relative; }
.containerNewHeader #nav-global .nav-panel li.alpha ul li a { display: block; float: left; padding: 0 0 6px 5px; width: 13px; height: 13px; background: #26c4ff; color: #f6f6f6; font-weight: bold; font-size: 11px; border: 1px solid #EAF4F6; }
.containerNewHeader #nav-global li.imgReplace .nav-panel li { list-style: none; display: inline; }
.containerNewHeader #nav-global li.active .nav-panel ul { margin: 0; }
.containerNewHeader #nav-global li.active .nav-panel { display: block; }
.containerNewHeader #nav-global li.active .small { width: 160px; }
.containerNewHeader #nav-global li .nav-panel { background: #f6f6f6; border-bottom: 2px solid #373737; border-right: 2px solid #373737; border-left: 2px solid #373737; display: none; left: 4px; position: absolute; top: 44px; width: auto; }
.containerNewHeader #global-header-tabs ul#nav-global li .nav-panel .nav-panel-top { background: #B2E9FD url(http://img.sparknotes.com/images/new_global/globalNavBGs.png) 0 0 repeat-x; height: 9px; line-height: 0; }
.containerNewHeader #nav-global li.rightAlign .nav-panel { right: -190px ; left: auto; } /* moves nav to right align */
.containerNewHeader #nav-global li.sparkLife .nav-panel { right: 6px ; left: auto; } /* moves nav to right align */
.containerNewHeader #nav-global .nav-panel .nav-pane { float: left; width: 232px; border-left: 1px dotted #676767; padding: 0; height: 100%; }
.containerNewHeader #nav-global .nav-panel .videoDropdown .nav-pane { float: left; width: 243px; border-left: 1px dotted #676767; padding: 0; height: 100%; }
.containerNewHeader #nav-global .nav-panel .videoDropdown .firstPane { border: 0; padding: 0 0 0 2px; }
.containerNewHeader #nav-global .nav-panel .first { border: none; background: #EAF4F6; }
.containerNewHeader #nav-global .nav-pane li { background: none; float: none; margin: 0; font-size: 13px; }
.containerNewHeader .nav-panel .nav-pane ul li a { color: #000; text-indent: 0; }
.containerNewHeader #nav-global .nav-panel li.title a.video, .containerNewHeader #nav-global .nav-panel li.title a.video:hover, .containerNewHeader #nav-global li.imgReplace .nav-panel li.unlinkedTitle.video { background: url(http://img.sparknotes.com/images/new_global/videoIcon.png) 0 0 no-repeat; }
.containerNewHeader #nav-global li.imgReplace .nav-panel li.unlinkedTitle.videoTour { background: url("http://img.sparknotes.com/images/new_global/videoIcon.png") 135px 5px no-repeat; }
.containerNewHeader #nav-global .nav-panel li.categoryMain.videoTour a, .containerNewHeader #nav-global .nav-panel li.categoryMain.videoTour a:hover, .containerNewHeader #nav-global .nav-panel li.categoryMain a.videoSparkNotes, .containerNewHeader #nav-global .nav-panel li.categoryMain a.videoSparkNotes:hover { background: url("http://img.sparknotes.com/images/new_global/videoIcon.png") 128px 11px no-repeat; }
.containerNewHeader #nav-global .nav-panel li.title a.topVideoSparknotes , .containerNewHeader #nav-global .nav-panel li.title a.topVideoSparknotes:hover { background: url("http://img.sparknotes.com/images/new_global/videoIcon.png") 178px 5px no-repeat; }
.containerNewHeader #nav-global .nav-panel li a.videoTour, .containerNewHeader #nav-global .nav-panel li a.videoTour:hover { background: url("http://img.sparknotes.com/images/new_global/videoIcon.png") 135px 5px no-repeat; }
.containerNewHeader #nav-global .nav-panel { z-index: 966; } /*Keeps nav dropdowns in front of the newsticker*/

/* Global Nav - Video Dropdowns */
.containerNewHeader #nav-global .nav-panel .videoDropdown .nav-pane ul li a.videoSparkNotes { text-indent: -9999px; background: url(http://img.sparknotes.com/images/new_global/footerSprite.png) -370px -49px no-repeat; width: 118px; height: 39px; display: block; padding: 0; float: left; margin: 3px 4px 0 5px; padding: 0; }
.containerNewHeader #nav-global li.imgReplace .nav-panel .videoDropdown a { padding: 0; }
.containerNewHeader #nav-global .nav-panel .videoDropdown .mindHut { background: #FFF url(http://img.sparknotes.com/images/new_global/mindHutStudyBreakBG.png) top right repeat-y; }
.containerNewHeader #nav-global .nav-panel .videoDropdown .sparkLife { background: #FFF url(http://img.sparknotes.com/images/new_global/homeH3.png) top right repeat-y; }
.containerNewHeader #nav-global li.imgReplace .nav-panel .videoDropdown a.more { margin: 10px 8px 0; font-size: 12px; }
.containerNewHeader #nav-global li.imgReplace .nav-panel .videoDropdown a.more:hover { background: none; }
.containerNewHeader #nav-global .nav-panel .videoDropdown .nav-pane ul li img.icon { margin: 17px 0 0 10px; border: 0; }
.containerNewHeader #nav-global .nav-panel .videoDropdown .nav-pane .top { border-top: 1px dotted #676767; margin: 0 8px; padding: 10px 0 0; overflow: hidden; }
.containerNewHeader #nav-global .nav-panel .videoDropdown .nav-pane .middle { margin: 0 8px; overflow: hidden; margin: 10px 8px 0;}
.containerNewHeader #nav-global .nav-panel .videoDropdown .nav-pane ul li h5 { float: left; margin: 0 0 0 8px; width: 128px; line-height: 17px; font-weight: normal; } 
.containerNewHeader #nav-global .nav-panel .videoDropdown .nav-pane ul li h5 a:hover { background: none; color: #00B0F2; } 
.containerNewHeader #nav-global .nav-panel .videoDropdown .nav-pane ul li a.sparkLife { text-indent: -9999px; background: url(http://img.sparknotes.com/images/new_global/footerSprite.png) -488px -49px no-repeat; width: 121px; height: 39px; display: block; padding: 0; float: left; margin: 3px 4px 0 5px; }
.containerNewHeader #nav-global .nav-panel .videoDropdown .nav-pane ul li a.mindHut { text-indent: -9999px; background: url(http://img.sparknotes.com/images/new_global/footerSprite.png) -609px -49px no-repeat; width: 128px; height: 39px; display: block; padding: 0; float: left; margin: 3px 4px 0 5px; }
.containerNewHeader #nav-global .nav-panel .videoDropdown .nav-pane ul li a.collegeLife { text-indent: -9999px; background: url(http://img.sparknotes.com/images/new_global/footerSprite.png) -737px -49px no-repeat; width: 152px; height: 39px; display: block; padding: 0; float: left; margin: 3px 4px 0 5px; }
.containerNewHeader #nav-global .nav-panel .videoDropdown .nav-pane ul li { overflow: hidden; width: 230px; }
.containerNewHeader #nav-global .nav-panel .videoDropdown .nav-pane .videoThumbCropSm { overflow: hidden; border: 1px solid #000; text-align: center; float: left; width: 89px; height: 50px }
.containerNewHeader #nav-global .nav-panel .videoDropdown .nav-pane ul li img.videoThumbSm { width: 96px; margin: -10px 0 -11px 0; }
.containerNewHeader #nav-global .nav-panel .videoDropdown .nav-pane ul li img.collegeLogoThumbSm { height: 50px; }

/* Global Nav - height & borders inside dropdowns */
.containerNewHeader #nav-global .nav-panel div.pane1 { width: 233px; z-index: 996; height: 340px;}
.containerNewHeader #nav-global .nav-panel div.pane2 { width: 465px; z-index: 996; height: 340px; overflow: hidden;}
.containerNewHeader #nav-global .nav-panel div.videoDropdown { width: 978px; z-index: 996; height: 400px; overflow: hidden;}
.containerNewHeader #nav-global .nav-panel div.pane2sm { width: 321px; z-index: 996; height: 340px;}
.containerNewHeader #nav-global .nav-panel div.pane3 { width: 482px; z-index: 996; height: 310px; }
.containerNewHeader #nav-global .nav-panel div.pane4 { width: 787px; z-index: 996; height: 465px; }
.containerNewHeader #nav-global .nav-panel div.SL { height: 310px; }
.containerNewHeader #nav-global .nav-panel div.slMain { background: #27C5FE url(http://img.sparknotes.com/images/new_global/globalNavBGs.png) repeat-x 0 -9px;}
.containerNewHeader #nav-global .nav-panel div.slRecent { background: #EF5631 url(http://img.sparknotes.com/images/new_global/globalNavBGs.png) repeat-x 0 -629px;}
.containerNewHeader #nav-global .nav-panel div.slPopular { background: #FCFF0C url(http://img.sparknotes.com/images/new_global/globalNavBGs.png) repeat-x 0 -319px; }
.containerNewHeader #nav-global li.imgReplace .nav-panel div.slMain li.title a { display: block; text-indent: -9999px; background: #373737 url(http://img.sparknotes.com/images/new_global/globalNavSpriteRevised.png) -396px -20px no-repeat; width: 141px; height: 11px; padding: 0; margin: 0; line-height: 11px; }
.containerNewHeader #nav-global li.imgReplace .nav-panel div.slMain li.title a:hover { background-position: -396px -31px; background-color: none; }
.containerNewHeader #nav-global li.imgReplace .nav-panel div.slRecent li.title a { display: block; text-indent: -9999px; background: #373737 url(http://img.sparknotes.com/images/new_global/globalNavSpriteRevised.png) -538px -20px no-repeat; width: 121px; height: 11px; padding: 0; margin: 0; line-height: 11px; }
.containerNewHeader #nav-global li.imgReplace .nav-panel div.slRecent li.title a:hover { background-position: -538px -31px; background-color: none; }
.containerNewHeader #nav-global li.imgReplace .nav-panel div.slPopular li.title { display: block; text-indent: -9999px; background: #373737 url(http://img.sparknotes.com/images/new_global/globalNavSpriteRevised.png) -659px -20px no-repeat; width: 121px; height: 11px; padding: 0; margin: 0; line-height: 11px; }
.containerNewHeader #nav-global .nav-panel #slTitle { padding: 8px; background: #373737; }
.containerNewHeader #nav-global .nav-panel #slTitle ul, .containerNewHeader #nav-global .nav-panel #slTitle ul li { padding: 0; margin: 0; }
#nav-global li.imgReplace .nav-panel div.slPopular a:hover, #nav-global li.imgReplace .nav-panel .containerNewHeader div.slRecent a:hover, .containerNewHeader #nav-global li.imgReplace .nav-panel div.slMain a:hover { background: #f6f6f6; }
.containerNewHeader #nav-global li.imgReplace .nav-panel div.slPopular a, .containerNewHeader #nav-global li.imgReplace .nav-panel div.slMain a { font-weight: bold; }
.containerNewHeader #nav-global li.imgReplace .nav-panel div.slRecent a { font-weight: bold; }
.containerNewHeader #nav-global li.imgReplace .nav-panel div.slRecent .borderDottedTopExcerpt { border-bottom: 1px dotted #676767; } 
.containerNewHeader #nav-global li.imgReplace .nav-panel div.slRecent .borderDottedTopExcerpt li a:hover { background: #f6f6f6; }
.containerNewHeader #nav-global li.imgReplace .nav-panel div.slRecent .borderDottedTopExcerpt li a { padding: 4px 8px 4px 10px; }

/* College Dropdown Search */
.containerNewHeader fieldset.collegeSearch { border: none; width: 243px; margin: 0 auto; padding: 10px 0 13px 8px; }
.containerNewHeader .collegeSearch input, .containerNewHeader .collegeSearch button { border: none; float: left; }
.containerNewHeader .collegeSearch legend { text-indent: -9999px; height: 0; line-height: 0; }
.containerNewHeader .collegeSearch input.box2 { font-size: 14px; width: 153px; height: 28px; padding: 3px 6px 4px 10px; background: url(http://img.sparknotes.com/images/new_global/searchBoxCollege1.png) no-repeat; margin-right:2px;}
.containerNewHeader .collegeSearch button.btn { width: 43px; height: 35px; cursor: pointer; text-indent: -9999px; background: url(http://img.sparknotes.com/images/new_global/searchBoxCollege1.png) no-repeat top right; }
.containerNewHeader .collegeSearch button.btn:hover { background: url(http://img.sparknotes.com/images/new_global/searchBoxCollege1.png) no-repeat bottom right; }

/* Ticker */
.containerNewHeader #news_ticker { background:#26c4ff; font-size:13px; text-align:center; width:978px; padding:0; margin:0; position:relative; z-index:-1; height: 23px; }
.containerNewHeader ul.newsticker { list-style:none; padding: 0; margin: 0; font-weight: bold; }
.containerNewHeader ul.newsticker li { margin:0; padding: 2px 0 3px 0; }
.containerNewHeader ul.newsticker li a { margin:0; padding:2px 0 2px 0; color:#000; border-bottom:0; }
.containerNewHeader #global-header-container { position:relative; z-index: 1; }

/* Top Ads */
.containerNewHeader .topAds a { border-bottom: none; }
.containerNewHeader .topAds { overflow: hidden; width: 978px; height: 113px; background: #F1FCFF; }
.containerNewHeader .topAds .miniAd { float: left; width: 185px; border: 1px solid #A2A3A5; margin: 10px 0 10px 26px; }
.containerNewHeader .topAds #topAd { float: right; width: 728px; padding: 0; margin: 10px 26px 10px 0; border: 1px solid #A2A3A5; }
.containerNewHeader .singleAd #topAd { float: none; border: 1px solid #A2A3A5; margin: 10px 0 0 120px; }

#HeaderBreadcrumb { border-right: 2px solid #209CE7; border-left: 2px solid #209CE7; width: 958px;}
ul.editorsChoices { *margin: 0 0 0 10px !important; }

/* Inheritance for Private Messaging */
.imageList { overflow: hidden; padding: 8px 0 8px 0; width: 220px; }
.imageList img { float: left; padding: 0 0 8px 0; margin: 0; }
.newMail h2, .newMail h3 { margin: 0;  }
.containerNewHeader .newMail h2 a, .containerNewHeader .newMail h2.new a:hover { text-indent: -9999px; background: url(http://img.sparknotes.com/images/new_global/messagingSprite.png) -90px -174px no-repeat; width: 33px; height: 18px; display: block; border-bottom: none; margin: 0; }
.containerNewHeader ul.mailTabs li a { color: #D6D6D6; font-weight: bold; font-size: 14px; line-height: 11px; }
.containerNewHeader ul.mailTabs { margin: 0 0 0 9px; float: left; }
.containerNewHeader ul.mailTabs li { float: left; padding: 12px 15px 8px 15px; margin: 0 5px 0 0; background: url(http://img.sparknotes.com/images/new_global/mailTabBG.png) repeat-x; -moz-border-radius: 6px 6px 0 0; border-radius: 6px 6px 0 0; border: 1px solid transparent; }
.containerNewHeader ul.mailTabs li.current a, .containerNewHeader ul.mailTabs li a:hover  { color: #fff; border: 0; background: none; }
.containerNewHeader .messages .imageList h3.userName a { color: #000; margin: 0; line-height: 15px; }
.containerNewHeader .messages .imageList h3.userName, .containerNewHeader .messages .imageList h3.date { margin: 0 0 10px; padding: 0; color: #000; }
.containerNewHeader a.trash { float: right; background: url(http://img.sparknotes.com/images/new_global/messagingSprite.png) -90px -192px no-repeat; height: 23px; width: 18px; text-indent: -9999px; margin: 5px 0 0 0;}
.containerNewHeader a.trash:hover { border-bottom: 0; background-position: -18px -36px; }
.containerNewHeader ul.mailTabs li.current, .containerNewHeader ul.mailTabs li:hover { background: #616161; }
.messages .imageList a:hover { border-bottom: 0; color: #000; }

/* Private Messaging */
.privateMessaging { width: 470px; min-height: 300px;background: #2ED0FF url(http://img.sparknotes.com/images/new_global/messageBG.png) bottom left repeat-x; text-align: left; padding: 8px; border-right: 4px solid #787878; border-bottom: 4px solid #787878; border-radius: 0 0 6px 6px; margin: 0 0 0 -12.5px; }
.privateMessaging p { margin-bottom: 10px; }
.privateMessaging textarea { font-family: "Lucida Grande", Arial, sans-serif; font-size: 12px; }
.newMail { overflow: hidden; float: left; width: 22%; padding: 2px 0 1px 0; }
.mailActive { background: #2ED0FF; }
.newMail h2 { float: left; padding: 2px 3px 3px 4px; } 
.newMail h2 a, .newMail h2.new a:hover { text-indent: -9999px; background: url(http://img.sparknotes.com/images/new_global/messagingSprite.png) -90px -174px no-repeat; width: 33px; height: 18px; display: block; border-bottom: none; margin: 0; }
.newMail h2.new a { background-position: -90px -156px; }
.newMail h3 { margin: 2px 0 0 0; float: left; }
.newMail h3 a, .newMail h3 a:hover { font-size: 10px; color: #F2F2F2; border-bottom: 0; }
.newMail h3.new a, .mailActive h3 a { color: #000; }
.mailActive h3 a:hover { color: #f2f2f2; border-bottom: 1px solid #f2f2f2; }
.mailLoading { text-align: center; padding: 140px 0 140px 0; background: #575757; -moz-border-radius: 6px; border-radius: 6px;}
.privateMessaging a.closeOverlay { text-indent: -9999px; background: url(http://img.sparknotes.com/images/new_global/messagingSprite.png) -90px -228px no-repeat; width: 25px; height: 24px; display: block; border-bottom: none; margin: 0; outline: none; position: absolute; left: 454px; top: 8px; }
.privateMessaging a.closeOverlay:hover { background-position: -115px -228px; }

/* Private Messaging - Tabs */
ul.mailTabs { margin: 0 0 0 9px; float: left; }
ul.mailTabs li { float: left; padding: 12px 15px 8px 15px; margin: 0 5px 0 0; background: url(http://img.sparknotes.com/images/new_global/mailTabBG.png) repeat-x; -moz-border-radius: 6px 6px 0 0; border-radius: 6px 6px 0 0; border: 1px solid transparent; }
ul.mailTabs li.current, ul.mailTabs li:hover { background: #616161; }
ul.mailTabs li.current a, ul.mailTabs li a:hover  { color: #fff; border: 0; }
ul.mailTabs li a { color: #D6D6D6; font-weight: bold; font-size: 14px; line-height: 11px; }

/* Private Messaging - View all messages */
.messages { background: #616161 url(http://img.sparknotes.com/images/new_global/messagesBG.png) bottom left repeat-x; -moz-border-radius: 6px; border-radius: 6px; min-height: 300px; }
.noMessages { padding: 20px 0 0 9px; }
.inboxContainer { padding: 18px 4px 40px 9px; }
.messages a { color: #000; }
.messages .imageList a:hover { border-bottom: 0; }
.messages .imageList { background: #DBDBDB url(http://img.sparknotes.com/images/new_global/messageBGsingle.png) bottom left repeat-x; width: 435px;  margin: 0 0 9px 0; padding: 9px; }
.messages .shadow { -moz-border-radius: 6px; border-radius: 6px; -webkit-box-shadow: 1px 1px 5px 3px #373737; -moz-box-shadow: 1px 1px 5px 3px #373737; box-shadow: 1px 1px 5px 3px #373737; }
#sent .imageList { background: #FFEE9E url(http://img.sparknotes.com/images/new_global/messageBGsent.png) bottom left repeat-x; }
#sent .single .imageList { background: #fff; }
.messages .unread { background: #fff url(http://img.sparknotes.com/images/new_global/messageBGnew.png) bottom left repeat-x; }
.messages .imageList:hover{ background: #fff; }
.messages .imageList h3.date { float: right; text-transform: uppercase; font-weight: normal; font-size: 11px; line-height: 15px; }
.messages .imageList h3.userName { float: left; font-size: 14px; margin: 0; line-height: 15px; }
.messages .imageList h3.userName a { color: #000; margin: 0; line-height: 15px; }
.messages .imageList h3.userName a:hover, h3.noMessage a:hover { color: #26c4ff; border-bottom: 1px solid #26c4ff; }
h3.noMessage { float: left; font-size: 14px; margin: 0; line-height: 22px; }
h3.noMessage a { color: #26C4FF; border-bottom: 1px solid #26C4FF; }
.messages .imageList p { display: block; }
.messages .imageList .overflow { margin: 0; padding: 0; }
.messages .imageList img.profile { padding: 0 12px 0 0; width: 77px; }
.messages .slPaginate { float: right; color: #D6D6D6; margin: 10px 0 0 0; width: auto; padding: 0;}
.messages .slPaginate a { color: #D6D6D6; }
.messages .slPaginate a:hover { border-bottom: 1px solid #B2E9FD; color: #B2E9FD; }
.slPaginate a.current { font-weight: bold; color: #fff; }
a.trash { float: right; background: url(http://img.sparknotes.com/images/new_global/messagingSprite.png) -90px -192px no-repeat; height: 23px; width: 18px; text-indent: -9999px; margin: 5px 0 0 0;}
a.trash:hover { border-bottom: 0; background-position: -108px -192px; }
.single .message { border-bottom: 2px dotted #CCCCCC; }
p.messageExcerpt { margin: 0; } 

/* Private Messaging - Single message */
.scroll-pane { overflow-y: scroll; max-height: 530px; }
.scroll-pane .imageList { width: 405px; margin: 5px; }
.single .reply { margin: 8px 0 0 0; border-bottom: 0; }
.single .reply img { padding: 0 12px 0 0; float: left; width: 77px; }
.single .reply textarea { border: 1px solid #CCCCCC; height: 200px; margin: 0; overflow: auto; padding: 5px; width: 74%; float: right; }
.backInbox { margin: 0 0 6px 6px; }
.backInbox a { color: #fff; } 
.backInbox a:hover { color: #B2E9FD; }
.single .imageList { background: #fff; }
.single .imageList:hover { background: #fff; }
.single { width: 456px; padding: 8px 6px 40px 9px; }
.single a.trash { margin: 0 0 8px 0; }
.replyBottom { margin: 0 0 0 82px; overflow: hidden;}
.replyBottom a.trash { float: right; }
.replyBottom a.reply { background: url(http://img.sparknotes.com/images/new_global/messagingSprite.png) no-repeat scroll 0 0 transparent; height: 39px; margin: 4px -1px 7px 0; text-indent: -9999px; width: 90px; display: block; cursor: pointer; float: right; }
.replyBottom a.reply:hover { background-position: 0 -39px; border: 0; }
.single a#imageFlag { margin: 0 0 8px 0; float: right; text-indent: -9999px; } 
.single .message p a { color: #26c4ff; border-bottom: 1px solid #26c4ff; } 
.single .message p a:hover { color: #b2e9fd; border-bottom: 1px solid #b2e9fd; } 
.flagDelete { overflow: hidden; margin: 5px 0 0 0; }
.flagOptions { font-size: 11px; float: right; text-align: right; margin: 0 0 8px 0;}
.flagOptions strong { border-bottom: 1px solid #000; }
.flagOptions a:hover { color: #26C4FF; }

/* Private Messaging - Conversation */
.conversation .imageList { margin: 0 0 0 5px; width: 93.5%; }
/*.conversation .message { margin: 0 0 10px 0; }*/
.conversation  { -moz-border-radius: 6px; border-radius: 6px; -webkit-box-shadow: 1px 1px 5px 3px #373737; -moz-box-shadow: 1px 1px 5px 3px #373737; box-shadow: 1px 1px 5px 3px #373737; background: #fff; margin: 3px 0 0 5px; }
.conversationContainer { padding: 8px 0 40px 5px; }
.replyBottom a.replyAll { background: url(http://img.sparknotes.com/images/new_global/messagingSprite.png) no-repeat scroll 0 -78px transparent; height: 39px; margin: 4px 0 0 0; text-indent: -9999px; width: 143px; display: block; cursor: pointer; float: right; }
.replyBottom a.replyAll:hover { background-position: 0 -117px; border: 0; }

/* Private Messaging - Compose */
.composeSubmit input { background: url(http://img.sparknotes.com/images/new_global/messagingSprite.png) no-repeat scroll 0 -156px; height: 39px; margin: 4px -7px 0 0; text-indent: -9999px; width: 90px; display: block; cursor: pointer; float: right; border: 0; text-transform: uppercase; }
.composeSubmit input:hover { background-position: 0 -195px; border: 0; }
.headlineTop { border-bottom: 2px dotted #CCCCCC; overflow: hidden; padding: 0 0 12px 0;}
.headlineTop .headline { float: left; font-weight: bold; margin: 0 5px 0 0; }
.compose .toField { border: 1px solid #CCCCCC; margin: 0 1px 0 0; padding: 0 4px 0 4px; width: 384px; float: right; background: #fff; font-size: 13px; }
.compose input#message_receiver_name { border: 0; margin: 3px 0 3px 0; width: 100%; outline:none; }
.compose .name { float: left; background: #89E7FF; padding: 2px 4px; border-radius: 3px; -moz-border-radius: 3px; margin: 4px 3px 0 0;}
.compose .name:hover { background: #CCCCCC; }
.compose .name a.close { background: url(http://img.sparknotes.com/images/new_global/messagingSprite.png) no-repeat scroll -90px -215px; height: 10px; width: 11px; text-indent: -9999px; display: block; float: right; margin: 4px 0 0 3px; }
.compose .name a.close:hover { background-position: -102px -215px; }
.compose { padding: 12px; background: #f7f7f7 url(http://img.sparknotes.com/images/new_global/messageBGcompose.png) bottom left repeat-x; border-radius: 6px; -moz-border-radius: 6px; width: 427px; -webkit-box-shadow: 1px 1px 5px 3px #373737; -moz-box-shadow: 1px 1px 5px 3px #373737; box-shadow: 1px 1px 5px 3px #373737; }
.compose textarea { border: 1px solid #CCCCCC; height: 300px; margin: 12px 0 0 0; overflow: auto; padding: 5px; width: 414px; }
.composeContainer { padding: 17px 4px 40px 10px; }
.messageTitle { overflow: hidden; font-size: 10px; line-height: 15px; padding: 8px 0;  margin: 0 15px; border-bottom: 2px dotted #CCCCCC; }
.messageTitle a { font-weight: bold; }
.messageTitle a:hover { color: #26C4FF; }
.messageTitle h3.to { float: left; background: url(http://img.sparknotes.com/images/new_global/messagingSprite.png) -113px -215px no-repeat; height: 13px; width: 18px; text-indent: -9999px; margin: 2px 0 0 0; }
.messageTitle .users { float: left; margin: 0 0 0 8px; width: 375px; }
.messageTitle .users a { border: 0; }

/* Private Messaging - Autocomplete */
.message_results { padding: 0px; border-top: 0; border-left: 1px solid #898989; border-right: 1px solid #898989; border-bottom: 1px solid #898989; background-color: #FFF; overflow: hidden; z-index: 99999; width: 212px !important; margin: 4px 0 0 -5px; }
.message_results .ac_odd { background-color: #f6f6f6; }
.message_results .ac_even { background-color: #f6f6f6; }
.message_results .ac_over { background-color: #89E7FF; }
